<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">
  <PropertyGroup>
    <AssemblyName>SoM_PrnControl</AssemblyName>
    <GenerateAssemblyInfo>False</GenerateAssemblyInfo>
    <OutputType>WinExe</OutputType>
    <UseWindowsForms>True</UseWindowsForms>
    <TargetFramework>net461</TargetFramework>
    <Prefer32Bit>True</Prefer32Bit>
    <Platforms>AnyCPU;x86;x64</Platforms>
  </PropertyGroup>
  <PropertyGroup>
    <LangVersion>12.0</LangVersion>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>app.ico</ApplicationIcon>
    <ApplicationManifest>app.manifest</ApplicationManifest>
    <RootNamespace />
  </PropertyGroup>
  <ItemGroup />
  <ItemGroup>
    <Reference Include="System.Core" />
    <Reference Include="MySql.Data">
      <HintPath>..\SoM_PrnControl\bin\Release\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="CSJLabelLib">
      <HintPath>..\SoM_PrnControl\bin\Release\CSJLabelLib.dll</HintPath>
    </Reference>
    <Reference Include="MLComponent">
      <HintPath>..\SoM_PrnControl\bin\Release\MLComponent.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="PCSC">
      <HintPath>..\SoM_PrnControl\bin\Release\PCSC.dll</HintPath>
    </Reference>
    <Reference Include="PCSC.Iso7816">
      <HintPath>..\SoM_PrnControl\bin\Release\PCSC.Iso7816.dll</HintPath>
    </Reference>
    <Reference Include="Citizen.LayoutUtilities.Printing">
      <HintPath>..\SoM_PrnControl\bin\Release\Citizen.LayoutUtilities.Printing.dll</HintPath>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Data" />
    <Reference Include="Microsoft.CSharp" />
  </ItemGroup>
</Project>